/***************************** Footer *****************************/

#hook_footer_before {
	background-image: url("/img/cms/footer/teapoz_image_11.jpg");
}

#blockEmailSubscription_displayFooterBefore {
    background: none;
	padding-top: 1em;
}

.block_newsletter {
    float: inherit;
    width: 100%;
    max-width: 50rem;
    margin: auto;
    clear: both;
    font-size: .875rem;
    background: #fff;
}
